« MediaWiki:Common.css » : différence entre les versions

De Wiki Dragon Quest
Aucun résumé des modifications
Aucun résumé des modifications
Ligne 119 : Ligne 119 :
@media screen and (max-width: 500px) {
@media screen and (max-width: 500px) {
#actuetautre {
#actuetautre {
display:flex;
flex-flow: column nowrap;
flex-flow: column nowrap;
}
}
#flex_portails {
#flex_portails {
display:flex;
flex-flow: column nowrap;
flex-flow: column nowrap;
}
}
#flex_partenariats {
#flex_partenariats {
display:flex;
flex-flow: column nowrap;
flex-flow: column nowrap;
}
}